import request from '@/utils/request'

export function getUserGuanliAdd(data = {}) {
  return request({
    url: '/app/user/guanli/add',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getUserGuanliDelete(data = {}) {
  return request({
    url: '/app/user/guanli/delete',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getUserGuanliInfo(data = {}) {
  return request({
    url: '/app/user/guanli/info',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getUserGuanliList(data = {}) {
  return request({
    url: '/app/user/guanli/list',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getUserGuanliUpdate(data = {}) {
  return request({
    url: '/app/user/guanli/update',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}

export function getUserGuanliReset(data = {}) {
  return request({
    url: '/app/user/guanli/reset',
    headers: {
      isToken: true
    },
    method: 'post',
    data,
    timeout: 20000
  })
}